pim_enrich:
  #Locale
  locale:
    tab:
      property.title: Proprietà
  channel:
    flash:
      delete:
        error: Non puoi rimuovere il canale "%channelCode%" perché il tuo PIM deve contenere almeno un canale.
        linked_to_export_profile: Impossibile eliminare un canale collegato a un profilo di esportazione.
